TSI Plesk Extension 1.0.42 released

  • TSI Plesk extension 1.0.42 :plesk-octopus-logo:

    Changelog:

    [ - ] The error "Default forwarding has been configured for the domain. This action is only available for domains with web hosting." should no longer occur when license information is read again

    [ - ] A bug was fixed which resulted in extensions that were not yet available being offered for installation


    [ * ] Since the latest Plesk versions no longer include an ionCube Loader, the list of system requirements now contains a link to the official IonCube Loader website for downloading and installation instructions

    [ * ] Small adjustments were made to the new style of Plesk Obsidian

    [ * ] The process of creating and updating licenses has been improved

    [ * ] The source of the license server has been updated to v2

    [ * ] Autoload of vendor classes has been optimized

    [ * ] The preview images have been updated

    [ * ] All package dependencies have been updated


    More on this at https://ext.plesk.com/packages…49f83-teamspeak-interface

  • Daniel

    Changed the title of the thread from “TSI Plesk extension 1.0.42 released” to “TSI Plesk Extension 1.0.42 released”.
  • Daniel

    Added the Label STABLE